#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 kan-extensions
version:              5.2
visibility:           public
id:                   kan-extensions-5.2-5DIeJ08UpZL6bgqoyooSRf
key:                  kan-extensions-5.2-5DIeJ08UpZL6bgqoyooSRf
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/kan-extensions/
synopsis:
    Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads

description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.

category:             Data Structures, Monads, Comonads, Functors
abi:                  61b4c2d1e1479640140d207dac0011d5
exposed:              True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda

import-dirs:          /usr/lib/ghc-8.10.1/site-local/kan-extensions-5.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/kan-extensions-5.2
hs-libraries:         HSkan-extensions-5.2-5DIeJ08UpZL6bgqoyooSRf
includes:             kan-extensions-common.h
depends:
    adjunctions-4.4-72OuJXnT6BT3zdA6KuAgqF array-0.5.4.0 base-4.14.0.0
    comonad-5.0.6-2R8GHAN6hvs2SqF76DID6F containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    distributive-0.6.2-JsNomYwIqic7D5MFHYykto
    free-5.1.3-6k7SsWJ0CC5smJl1qCmHp
    invariant-0.5.3-LSOguuRojnvE05KeROGu2x mtl-2.2.2
    profunctors-5.5.2-JFmxmqExAvSEYKhrQfX02i
    semigroupoids-5.3.4-3dYR2duK67663NzkMf5Uzz
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi

haddock-interfaces:
    /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock

haddock-html:         /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

